/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/* The Nivo Slider styles */
.nivoSlider { position:relative;}
.nivoSlider img { position:absolute; top:0px; left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a { position:absolute; top:0px; left:0px; border:0; padding:0; margin:0;  display:none; width:700px; overflow: hidden; display: block; height:100%;z-index:6}
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; overflow: hidden; float: left; }
/* Caption styles */
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
.nivo-caption p { padding: 9px 13px 8px 0; margin:0;box-shadow:0 1px 0 #000 }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer; }
.nivo-prevNav { left:0px; }
.nivo-nextNav { right:0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9999;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* sub slider */
.sider_section_sub h3.title,.sider .sider_section_sub .box  {border-bottom: 0 none;}
.sider .section .theme-sub{padding: 0;width:260px; overflow: hidden; }
#sub-slider{ float: left; width: 260px;height: auto;height:70px }
.theme-sub .nivoSlider { background: url("loading.gif") no-repeat scroll 50% 50% #FFF; position: relative; padding-bottom: 20px; }
.theme-sub .nivoSlider img { display: none; left: 0; position: absolute; top: 0; }
.theme-sub .nivoSlider a.nivo-imageLink { border: 0 none; display: block;width:260px;}
.theme-sub .nivoSlider a.nivo-imageLink img{width:260px;height:75px}
.theme-sub .nivo-controlNav { bottom: -3px; left: 5px; margin-left: 0; position: absolute; z-index: 9;width:260px;}
.theme-sub .nivo-controlNav a { background: url(navigator.png) no-repeat scroll 0 0 transparent; border: 0 none; display: block; float: left; height: 16px; margin-right: 3px; text-indent: -9999px; width: 16px; }
.theme-sub .nivo-controlNav a:hover { background-position: 0 -16px; }
.theme-sub .nivo-controlNav a.active { background-position: 0 -32px; }
.theme-sub .nivo-directionNav a { background: url("arrows.png") no-repeat scroll 0 0 transparent; border: 0 none; display: block; height: 30px; text-indent: -9999px; width: 30px; }
.theme-sub a.nivo-nextNav { background-position: -30px 0; right: 15px; }
.theme-sub a.nivo-prevNav { left: 15px; }
.theme-sub .nivo-caption {color: #FFF; font-family: Helvetica,Arial,sans-serif; font-size: 15px; text-align: right; }
.theme-sub .nivo-caption a { border-bottom: 1px dotted #FFF; color: #FFF; }
.theme-sub .nivo-caption a:hover { color: #FFF; }

.theme-default .nivo-controlNav { position:absolute; left:9px; bottom:9px;z-index:9;margin-left:0; cursor:pointer }
.theme-default .nivo-controlNav a { display:block; width:16px; height:16px; background:url(navigator.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left; z-index:10 }